/* 
templatemo.com 395 urbanic
*/

/* 
Urbanic Template 
http://www.templatemo.com/preview/templatemo_395_urbanic 
*/

@font-face {
  font-family: 'RobotoSlab';
  src: url('../fonts/RobotoSlab-Bold.ttf'); /* IE9 Compat Modes */
}
@font-face {
  font-family: 'QuickSand';
  src: url('../fonts/Quicksand-Regular.otf'); /* IE9 Compat Modes */
}

body, html { overflow-x:hidden; }

body {
    background-color: #ffffff;
    font-family:  'QuickSand', Arial, Helvetice Neue, sans-serif;
    font-size: 16px;
	
	font-weight: 300; 
	font-style: normal; 
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}

h1, h2, h3, h4, h5, h6 { font-family: 'RobotoSlab', Arial, Helvetice Neue, sans-serif; }

span, p {font-family: 'QuickSand'}

* {

}

.templatemo_clear {
	clear: both;
}

.height30 {
	height: 30px;
}

.templatemo-top-bar {
    min-height: 50px;
    background-color:#ffffff;
}

.templatemo-top-menu {
    min-height:60px;
    background-color:#ffffff;
    z-index: 5000;
    width:100%;
    -webkit-box-shadow: 0px 4px 7px -2px rgba(250,250,168,1);
    -moz-box-shadow: 0px 4px 7px -2px rgba(250,250,168,1);
    box-shadow: 0px 4px 7px -2px rgba(250,250,168,1);
border-bottom: 1px solid rgb(234, 234, 234);
}


.templatemo-top-menu .navbar-toggle {
    margin-top: 38px;
}

.templatemo-top-menu .navbar-brand {
    padding: 0;
    margin: 30px 0 0 0;
}

/* ------ Carousel ----- */

#templatemo-carousel {
    background: url('../images/templatemo_carousel_bg.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-x: hidden;
    margin-bottom:0;
    height: 500px;
}
#templatemo-carousel1 {
    background: url('../images/gambar_web/1.png') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-x: hidden;
    margin-bottom:0;
    height: 500px;
}
#templatemo-carousel2 {
    background: url('../images/gambar_web/2.png') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-x: hidden;
    margin-bottom:0;
    height: 500px;
}
#templatemo-carousel3 {
    background: url('../images/gambar_web/3.png') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-x: hidden;
    margin-bottom:0;
    height: 500px;
}
#templatemo-carousel4 {
    background: url('../images/gambar_web/4.png') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-x: hidden;
    margin-bottom:0;
    height: 500px;
}
#templatemo-carousel5 {
    background: url('../images/gambar_web/5.png') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-x: hidden;
    margin-bottom:0;
    height: 500px;
}
#templatemo-carousel6 {
    background: url('../images/gambar_web/6.png') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-x: hidden;
    margin-bottom:0;
    height: 500px;
}
#templatemo-carousel7 {
    background: url('../images/slide_show/1.png') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-x: hidden;
    margin-bottom:0;
    height: 500px;
}
#templatemo-carousel8 {
    background: url('../images/gambar_web/banner_special.png') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-x: hidden;
    margin-bottom:0;
    height: 500px;
}
#templatemo-carousel9 {
    background: url('../images/gambar_web/banner-party-acc.png') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-x: hidden;
    margin-bottom:0;
    height: 500px;
}

/*
  Hide radio button (the round disc)
  we will use just the label to create pushbutton effect
*/
input[type=radio] {
    display:none;
    margin:10px;
}
 
/*
  Change the look'n'feel of labels (which are adjacent to radiobuttons).
  Add some margin, padding to label
*/
input[type=radio] + label {
    display:inline-block;
   
    /*background-color: #e7e7e7;*/
    border: 2px solid #000;
}
/*
 Change background color for label next to checked radio button
 to make it look like highlighted button
*/
input[type=radio]:checked + label {
   background-image: url('../images/gambar_web/silang-hitam.png');
   background-size:100% 100%;
}

input[type=radio]:checked + .white_checkbox {
   background-image: url('../images/gambar_web/silang-putih.png');
   background-size:100% 100%;
}

input[type=radio] + .color_radio {
    display:inline-block;
   
    /*background-color: #e7e7e7;*/
    border: 1px solid #fff;
}
/*
 Change background color for label next to checked radio button
 to make it look like highlighted button
*/
input[type=radio]:checked + .color_radio {
   border: 2px solid #000;
   background-image: none;

}

#templatemo-carousel .carousel-caption {
    z-index: 10;
}

#templatemo-carousel .item {
    height: 500px;
}
#templatemo-carousel .carousel-inner > .item > img {
    position: absolute;
    min-width: 100%;
    height: 500px;
    left: 0;
    top: 0;
}

.see_galeries{
    color: #000;
    text-decoration: none;
    font-weight: 700;
    font-size: 22px;
}

.bg_caption{
    width: 24%;
    color: #FFF;
    font-family: "RobotoSlab";
    left: 0px;
    bottom: 190px;
    font-size: 33px;
    background-color: rgba(0, 0, 0, 0.3);
    position: absolute;
    padding-left: 10px;
    padding-top:20px;
    padding-bottom:20px;

}

.bg_caption2{
    color: #FFF;
    font-family: "QuickSand";
    right: 0px;
    bottom: 45%;
    font-size: 12px;
    border-radius: 50%;
    background-color: #7A7A58;
    position: absolute;
    margin-right: 50px;
    height: 55px;
    width: 60px;
    padding-top: 10px;
    padding-left: 6px;
    font-weight: 700;
}

.bg_caption span{
    font-family: "RobotoSlab";
}
.paralax_bg{
    position:relative;
}
.footer_menu{
    text-decoration: none;
    color:#000;
}
.footer_menu hover{
    text-decoration: none;
    color:red;
}

@media (min-width: 768px) {
    #templatemo-carousel .carousel-caption p {
        margin-bottom: 20px;
        line-height: 1.4;
        font-size: 21px;
    }

    #templatemo-carousel .carousel-caption {
        padding-bottom: 140px;
        right: 20%;
        left: 20%;
    }
}

@media (max-width: 768px) {
    #templatemo-carousel .carousel-caption {
        padding-bottom: 120px;
    }
}

@media (max-width: 1024px) {
    #templatemo-carousel {
        background: url('../images/templatemo_carousel_bg_s.jpg') no-repeat center center; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        overflow-x: hidden;
        margin-bottom:0;
        height: 500px;
    }
}

/* ------ End of Carousel ----- */

#header_decoration{
    color: #ffAB50; font-weight: bold;
    font-size:23px;
    margin-bottom:5px;
}

#header_decoration:hover{
    color:#000;
    text-decoration: none;
}

.options3{
    font-size: 16px;
    line-height: 2;
}

/* ------ Welcome & Slogna ------ */
.templatemo-welcome {
    min-height: 230px;
}

.templatemo-slogan {
    font-family:  'Open Sans', sans-serif;
    font-weight: normal;
    font-size: 42px;
    margin: 30px 0;
    color: #333333;
}

.templatemo-service {
    margin-top: 100px;
}

.templatemo-service-item {
    margin-bottom: 10px;
    font-size: 20px;
}


.templatemo-service-item p { 
    margin-top: 25px;
    font-size: 16px;
    line-height: 2;
    color: #000;
}

.subheader {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    margin-top: 12px;
    font-size: 12px;
    color: #e67e22;
}


.btn-orange {
    background-color: #ff7600;
    border-bottom:2px solid #d35400;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color:#ffffff;
}

.btn-orange:hover, .btn-orange:focus, .btn-orange:active, .btn-orange.active, .open .dropdown-toggle.btn-orange {
    background-color: #d35400;
    color:#ffffff;
}

.btn-green {
    background-color:#2ecc71;
    border-bottom:2px solid #27ae60;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color:#ffffff;
}

.btn-green:hover, .btn-green:focus, .btn-green:active, .btn-green.active, .open .dropdown-toggle.btn-green {
    background-color: #27ae60;
    color:#ffffff;
}

.nav > li > a {
    padding: 10px 20px;
    font-size: 15px;
}

.nav > li > a:hover,
.nav > li > a:focus {
    background-color: #ff7600;
    color:#fff;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
/*    background-color: #ff7600;*/
    color:#FFAB51;
    text-decoration: none;
}


.nav > li > a {
    color: #929292;
}
.navbar-default {
    background-color:#fff;
    border:none;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
/*    background-color: #ff7600;*/
    color:#FFD23A;
}

/*additional*/
.navigation {
	width: 100%;
	float: left;
	padding: 0 0 0 10%;
}

.navigation ul li a {
	display: block;
	text-decoration: none;
}

.navigation li ul {
	position: absolute;
	margin:0 0  50px 8px;
	padding:5px 0 5px 5px;
	list-style-type:none; 
	width:190px;
	z-index:9990;
	top: 28px;
	left: 12px;
	display: none;
	background-color:#fff;
	font-size: 14px;
}

.navigation #lv1 li ul {
	position: absolute;
	left: 192.3px;
	list-style-type:none; 
	width:250px;
	z-index:9990;
	top: -4px;
	display: none;
	margin:0 0 -2px -2px;
	background-color:#fff;
}

li:hover ul, .navigation #lv1 li:hover ul { 
	display: block;
	text-decoration: none; }


.navbar {
    margin-bottom: 0px;
}

.templatemo-service-item-header {
    margin-left: -10px; 
    padding: 16px 20px 20px; 
    font-weight: bold;
    display: inline-block;
    color: #ff7600;
    font-size: 26px;
}

.templatemo-header-orange {
    background-color:#ff7600;
    min-width: 298px;
    height: 67px;
    color: #fff; 

}

.team_hr {
    border: 1px solid #fff; 
    width: 39.5%; 
    float: left;
}

.team_hr_left {
    margin-right: 30px;
    margin-left: 15px; 
}

.team_hr_right {
    margin-left: 30px;
}

.hr_gray {
    border: 1px solid #cccccc; 
}

.templatemo-team {
    background: url('../images/background.png') ; 
    font-family:  'Open Sans', sans-serif;
    min-height:590px;
    color:#ffffff;

}
.templatemo-line-header {
    margin-top:100px;
}

.member-thumb:hover .thumb-overlay {
    transition: all 0.3s ease-in-out 0s;
    visibility: visible;
    opacity: 1;
}

.member-thumb {
    position: relative;
    overflow: hidden;
}

.member-thumb .thumb-overlay {
    background-color: rgba(255, 255, 255, 0.7);
    position: absolute;
    visibility: hidden;
    padding-top: 25%;
    padding-left: 22%;
    height: 100%;
    width: 80%;
    opacity: 0;
    right: 10%;
    top: 0;
}

.thumb-overlay a {
    float:left;
    margin-right: 5px;
}



.team-inner {
    margin-top:10px;
}

.team-inner-header {
    font-family: 'Open Sans', sans-serif;
    font-weight:600;
    font-size:16px;
}

.team-inner-subtext {
    font-weight:normal;
    font-size:12px;
}

.row_team {
    margin-left:-50px;
    margin-top:70px;
}

.row_team li {
    list-style: none;
}

.templatemo-project-box {
    background-size: cover;
    position: relative;
    overflow: hidden;
    cursor:pointer;
    height: 200px;
    width: 200px;
}

.templatemo-project-box:hover .project-overlay {
    transition: all 0.3s ease-in-out 0s;
    visibility: visible;
    opacity: 1;
}

.project-overlay {
    background : rgba(0,0,0,.75);
    border : 2px solid #ff7600;
    visibility: hidden;
    position: absolute;
    text-align:center;
    padding-top:40px;
    color: #ffffff;
    height: 100%;
    width: 100%;
    opacity: 0;
    right: 0;
    top: 0;
}


.project-overlay hr {
    width : 70%;
	
}

.templatemo-project-gallery li {
    margin:15px;
}

.txt_darkgrey {
    color: #333333;
}

.txt_orange {
    color: #e67e22;
}

.txt_slogan {
    font-size:14px; 
    color:#929292;
}

.templatemo-line-header span {
    font-size: 18px; 
    float :left; 
    margin-top: 10px;
}

.team_box  div {
    text-align: center; 
    padding-top: 100px;
}

.span_blog {
    margin-bottom: 80px;
}

.blog_post {
    color: #333333; 
    padding: 10px;
}

.blog_header {
    font-weight: bold; 
    font-size: 16px; 
}

.blog_text {
    text-align: justify; 
    font-size: 14px; 
    margin-top: 20px;
}

#templatemo-contact {
	font-size:16px;
}
.templatemo-contact-map {
    margin-bottom: 15px;
    height: 378px;

}

.head_contact {
    padding-bottom:80px; 
    margin-bottom:0;
}

.contact_right img {
	margin-right:5px;
}

.contact_right form {
	padding-left:15px;
	padding-right:15px
}

.tweet_txt {
	border-left:2px solid #ffffff; 
	min-height:160px;
}

.twitter_user {
	color: #FFFF33; 
	font-size: 14px;
	float: right;
}

.templatemo-partners {
	
}

.templatemo-partners .templatemo-partner-item {
    margin-bottom: 5px;
}

.templatemo-footer {
	background-color: #FFD33A;
	margin-top: 50px;
}

.templatemo-filter {
    background: url('../images/gambar_web/background-filter.png') no-repeat;
    background-size:100% 100%;
    margin-top: 50px;
}

.templatemo-footer a{
    text-decoration: none;
    color:#000;
}

.templatemo-footer a:hover{
    text-decoration: none;
    color:#F37321;
}

.footer_container {
	margin-top:60px; 
	margin-bottom:20px;
}

.footer_bottom_content {
	margin: auto;
	margin-bottom: 30px;
	font-size: 14px;
	color:#333333;
}

.social-icon-fb {
    background: url('../images/social-icon-fb.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-fb {
    background: url('../images/social-icon-fb-over.png') no-repeat;
}

.social-icon-rss {
    background: url('../images/social-icon-rss.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-rss {
    background: url('../images/social-icon-rss-over.png') no-repeat;
}

.social-icon-twitter {
    background: url('../images/social-icon-twitter.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-twitter {
    background: url('../images/social-icon-twitter-over.png') no-repeat;
}

.social-icon-linkedin {
    background: url('../images/social-icon-linkedin.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-linkedin {
    background: url('../images/social-icon-linkedin-over.png') no-repeat;
}

.social-icon-dribbble {
    background: url('../images/social-icon-dribbble.png') no-repeat;
    width: 42px;
    height: 42px;
    display: block;
}

a:hover .social-icon-dribbble {
    background: url('../images/social-icon-dribbble-over.png') no-repeat;
}

ul.templatemo-project-gallery  li  a img:hover {
    border: 3px solid #ff7600;
}

.templatemo-gallery-category a {
	color:#333333; 
}

.templatemo-gallery-category a.active {
	color:#e67e22; 
	text-decoration:none;
}

.templatemo-gallery-category a:focus {
	color:#e67e22;
	text-decoration:none;	
}

.templatemo-gallery-category a:hover {
	color:#e67e22; 
	text-decoration:none;
}

.link_orange:hover {
    text-decoration:none;
}
.templatemo-project-gallery {         
    margin:0 0 0 0;
    margin-top:30px;
    margin-left: -40px;
}
.templatemo-project-gallery li {     
    list-style:none;
    margin-bottom:25px;           
}
.templatemo-project-gallery li img {
  cursor: pointer;
}

.templatemo-tweets {
    background-color: #8996a0;
    min-height:200px;
    font-family:  'Open Sans', sans-serif;
    font-size:20px;
    color:#ffffff;
    margin-top:100px;
}

.form-control {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-style: italic;
}

.btn_loadmore {
	margin-top:30px; 
	margin-bottom:80px;
}

.blog_box {
	margin-left: -12px;
}

@media (min-width:991px) and (max-width:1200px) {
    .templatemo-project-box, .project-overlay {
        height:170px;
        width:170px;
    }

    .templatemo-project-gallery {
        margin-left: -70px;
    }

    .templatemo-service-item-header {
        padding: 16px 10px 20px;
    }

    .templatemo-header-orange {
        min-width: 230px;
    }

    .team_box,  .team_box_over {
        height:220px;
        width:220px;
    }
	
}


@media (max-width:991px) {
    .team-inner {
        margin-top: 20px;
        margin-bottom: 20px;
    }
	
    .templatemo-btn-read-more {
        float:right;
        margin-bottom :40px; 
    }
}


@media (min-width:768px) and (max-width:990px) {
    .member-thumb .thumb-overlay {
        padding-left: 30%;
    }
    .templatemo-project-box , .project-overlay {
       height:130px;
       width:130px;
       padding-top: 0px;
    }

    .templatemo-project-gallery {
       margin-left: 10px; 
    }

    .blog_box{
       margin-right: -140px;
    }
}


@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 9px;
    padding-bottom: 9px;
  } 
}

@media (max-width: 768px) {
    .member-thumb .thumb-overlay {
        padding-left: 40%;
       
    }
    .templatemo-btn-read-more {
            float:right;
            margin-bottom :40px; 
      }
}

@media (max-width: 380px) {
    .member-thumb .thumb-overlay {
            padding-left: 30%;

    }
	.templatemo-service-item-header {
		font-size: 16px;
		
		padding: 23px 10px 22px;
	}
	.templatemo-header-orange {
		min-width: 0px;
	}
	
}

@media (min-width:991px) and (max-width: 1200px) {
	 .team_hr {
		width: 37%; 
	}
}

@media (min-width:683px) and ( max-width: 991px) {
	 .team_hr {
		width: 33%;
	}
}

@media (min-width:585px) and ( max-width: 683px) {
        .member-thumb .thumb-overlay {
            padding-left: 25%;

        }
	 .team_hr {
		width: 30%;
	}
}

@media (min-width:536px) and ( max-width: 585px) {
	 .team_hr {
		width: 28%;
	}
}

@media  (min-width:410px) and  ( max-width: 536px) {
	 .team_hr {
		width: 21%;
	}
}

@media  ( max-width: 410px) {
	 .team_hr {
		width: 11%;
	}
}
